# Migration Guide for Icon Library

This migration guide is to help users move from the legacy Spectrum icon set to the updated Spectrum 2 set. Previous sets were provided in 3 different formats: 18 (small), 24 (large), and color. Icons in the 18 and 24 set were provided in 36x36 and 48x48 viewboxes, respectively. All icons in the library are now provided in 20x20 viewboxes except where noted (i.e., 22x20). No "color" sets are provided in the new set, however all icons have shipped with custom property hooks embedded in order to apply color appropriately.

The table below provides a rough mapping between the naming of new and older icons as well as notes on any changes or deprecations. The new set includes a large number of new icons that were not present in the previous set and some icons have been renamed or reorganized.

## Icon Naming

| Spectrum 2 icon names          | Legacy Spectrum icon names   | Tags        |
| ------------------------------ | ---------------------------- | ----------- |
| 3D                             | 3DMaterials                  |             |
| 3DAsset                        |                              | _new_       |
|                                | ABC                          | **removed** |
| Accessibility                  |                              | _new_       |
|                                | Actions                      | **removed** |
| Add                            | Add                          |             |
|                                | AddCircle                    | **removed** |
| AddContent                     |                              | _new_       |
|                                | AdDisplay                    | **removed** |
| AddTo                          | AddTo                        |             |
| AddToSelection                 | AddToSelection               |             |
|                                | AdPrint                      | **removed** |
|                                | AEMScreens                   | **removed** |
|                                | Airplane                     | **removed** |
|                                | AlertAdd                     | **removed** |
|                                | AlertCheck                   | **removed** |
| AlertCircle                    | AlertCircle                  |             |
|                                | AlertCircleFilled            | **removed** |
| AlertTriangle                  | Alert                        |             |
|                                | Algorithm                    | **removed** |
|                                | Alias                        | **removed** |
| AlignBottom                    | AlignBottom                  |             |
| AlignCenter                    | AlignCenter                  |             |
| AlignLeft                      | AlignLeft                    |             |
| AlignMiddle                    | AlignMiddle                  |             |
| AlignOnGrid                    |                              | _new_       |
| AlignRight                     | AlignRight                   |             |
| AlignTop                       | AlignTop                     |             |
| AllCaps                        | Capitals                     |             |
|                                | Amusementpark                | **removed** |
|                                | Anchor                       | **removed** |
|                                | AnchorSelect                 | **removed** |
| Animation                      |                              | _new_       |
| AnimationNo                    |                              | _new_       |
|                                | Annotate                     | **removed** |
|                                | AnnotatePen                  | **removed** |
|                                | Answer                       | **removed** |
|                                | AnswerFavorite               | **removed** |
| AppGear                        | ApplicationDelivery          |             |
|                                | AppleFiles                   | **removed** |
|                                | AppRefresh                   | **removed** |
|                                | ApproveReject                | **removed** |
| Apps                           | App                          |             |
| AppsAll                        | Apps                         |             |
| AppsInYourPlan                 |                              | _new_       |
| Archive                        | Archive                      |             |
|                                | ArchiveRemove                | **removed** |
|                                | ArrowDown                    | **removed** |
| ArrowHeadTool                  | ArrowUpRight                 |             |
|                                | ArrowLeft                    | **removed** |
|                                | ArrowRight                   | **removed** |
|                                | ArrowUp                      | **removed** |
| Artboard                       | Artboard                     |             |
|                                | Article                      | **removed** |
| AspectRatio                    |                              | _new_       |
| Asset                          | Asset                        |             |
|                                | AssetCheck                   | **removed** |
|                                | AssetsAdded                  | **removed** |
|                                | AssetsDownloaded             | **removed** |
|                                | AssetsExpired                | **removed** |
|                                | AssetsLinkedPublished        | **removed** |
|                                | AssetsModified               | **removed** |
|                                | AssetsPublished              | **removed** |
|                                | Asterisk                     | **removed** |
|                                | At                           | **removed** |
| Attach                         | Attach                       |             |
|                                | AttachmentExclude            | **removed** |
|                                | Attributes                   | **removed** |
|                                | Audio                        | **removed** |
| AudioWave                      |                              | _new_       |
|                                | AutomatedSegment             | **removed** |
| AutoSelectSubject              |                              | _new_       |
|                                | Back                         | **removed** |
|                                | Back30Seconds                | **removed** |
|                                | BackAndroid                  | **removed** |
| Background                     |                              | _new_       |
|                                | BeakerCheck                  | **removed** |
|                                | BeakerShare                  | **removed** |
| Bell                           | Bell                         |             |
| BellRotated                    |                              | _new_       |
| BetaApp                        | Beaker                       |             |
|                                | BidRule                      | **removed** |
|                                | BidRuleAdd                   | **removed** |
| Binoculars                     |                              | _new_       |
|                                | Blower                       | **removed** |
|                                | Blur                         | **removed** |
|                                | Book                         | **removed** |
|                                | Bookmark                     | **removed** |
|                                | BookmarkSingle               | **removed** |
|                                | BookmarkSingleOutline        | **removed** |
|                                | BookmarkSmall                | **removed** |
|                                | BookmarkSmallOutline         | **removed** |
|                                | Boolean                      | **removed** |
|                                | Border                       | **removed** |
|                                | Box                          | **removed** |
|                                | BoxAdd                       | **removed** |
|                                | BoxExport                    | **removed** |
|                                | BoxImport                    | **removed** |
|                                | Brackets                     | **removed** |
|                                | BracketsSquare               | **removed** |
|                                | Branch1                      | **removed** |
|                                | Branch2                      | **removed** |
|                                | Branch3                      | **removed** |
|                                | BranchCircle                 | **removed** |
|                                | BreadcrumbNavigation         | **removed** |
|                                | Breakdown                    | **removed** |
|                                | BreakdownAdd                 | **removed** |
| Briefcase                      | Briefcase                    |             |
| BrightnessContrast             |                              | _new_       |
|                                | Browse                       | **removed** |
| Brush                          | Brush                        |             |
| Bug                            | Bug                          |             |
| Buildings                      | Building                     |             |
| BuildingsGear                  |                              | _new_       |
|                                | BulkEditUsers                | **removed** |
|                                | Button                       | **removed** |
|                                | Calculator                   | **removed** |
| Calendar                       | Calendar                     |             |
| CalendarAdd                    | CalendarAdd                  |             |
| CalendarDay                    |                              | _new_       |
| CalendarEdit                   |                              | _new_       |
|                                | CalendarLocked               | **removed** |
|                                | CalendarUnlocked             | **removed** |
| CalendarWeek                   |                              | _new_       |
|                                | CallCenter                   | **removed** |
| Camera                         | Camera                       |             |
|                                | CameraFlip                   | **removed** |
|                                | CameraRefresh                | **removed** |
|                                | Campaign                     | **removed** |
|                                | CampaignAdd                  | **removed** |
|                                | CampaignClose                | **removed** |
|                                | CampaignDelete               | **removed** |
|                                | CampaignEdit                 | **removed** |
|                                | Cancel                       | **removed** |
|                                | Captcha                      | **removed** |
|                                | Car                          | **removed** |
|                                | Card                         | **removed** |
| CCLibrary                      | CCLibrary                    |             |
|                                | Channel                      | **removed** |
|                                | Chat                         | **removed** |
|                                | ChatAdd                      | **removed** |
| CheckBox                       |                              | _new_       |
|                                | Checkmark                    | **removed** |
| CheckmarkCircle                | CheckmarkCircle              |             |
|                                | CheckmarkCircleOutline       | **removed** |
|                                | CheckPause                   | **removed** |
|                                | ChevronDoubleLeft            | **removed** |
|                                | ChevronDoubleRight           | **removed** |
|                                | ChevronDown                  | **removed** |
|                                | ChevronLeft                  | **removed** |
|                                | ChevronRight                 | **removed** |
|                                | ChevronUp                    | **removed** |
|                                | ChevronUpDown                | **removed** |
| Circle                         | Circle                       |             |
|                                | CircleFilled                 | **removed** |
|                                | ClassicGridView              | **removed** |
| Clock                          | Clock                        |             |
|                                | ClockCheck                   | **removed** |
| ClockEdit                      |                              | _new_       |
| ClockPending                   |                              | _new_       |
|                                | CloneStamp                   | **removed** |
|                                | Close                        | **removed** |
|                                | CloseCaptions                | **removed** |
|                                | CloseCircle                  | **removed** |
| Cloud                          | Cloud                        |             |
| CloudStateDefault 22x20        | CloudOutline                 |             |
| CloudStateDisconnected 22x20   | CloudDisconnected            |             |
| CloudStateError 22x20          | CloudError                   |             |
| CloudStateErrorRed 22x20       |                              | _new_       |
| CloudStateInProgress 22x20     |                              | _new_       |
| CloudStatePaused 22x20         |                              | _new_       |
| CloudStatePending 22x20        |                              | _new_       |
| CloudStateSlowConnection 22x20 |                              | _new_       |
|                                | Code                         | **removed** |
|                                | Collection                   | **removed** |
|                                | CollectionAdd                | **removed** |
|                                | CollectionAddTo              | **removed** |
|                                | CollectionCheck              | **removed** |
|                                | CollectionEdit               | **removed** |
|                                | CollectionExclude            | **removed** |
|                                | CollectionLink               | **removed** |
| Color                          | ColorPalette                 |             |
| ColorFill                      | ColorFill                    |             |
|                                | ColorWheel                   | **removed** |
|                                | ColumnSettings               | **removed** |
|                                | ColumnTwoA                   | **removed** |
|                                | ColumnTwoB                   | **removed** |
|                                | ColumnTwoC                   | **removed** |
| Comment                        | Comment                      |             |
| CommentText                    |                              | _new_       |
| Community                      |                              | _new_       |
|                                | Compare                      | **removed** |
|                                | Compass                      | **removed** |
|                                | Condition                    | **removed** |
|                                | ConfidenceFour               | **removed** |
|                                | ConfidenceOne                | **removed** |
|                                | ConfidenceThree              | **removed** |
|                                | ConfidenceTwo                | **removed** |
| Contrast                       | Contrast                     |             |
|                                | ConversionFunnel             | **removed** |
| Copy                           | Copy                         |             |
| CornerCount                    |                              | _new_       |
| CornerRadius                   |                              | _new_       |
| CornerRadiusEach               |                              | _new_       |
|                                | CoverImage                   | **removed** |
|                                | CreditCard                   | **removed** |
| Crop                           | Crop                         |             |
|                                | CropLightning                | **removed** |
|                                | CropRotate                   | **removed** |
|                                | Crosshairs                   | **removed** |
|                                | Curate                       | **removed** |
| Cut                            | Cut                          |             |
|                                | Dashboard                    | **removed** |
|                                | Data                         | **removed** |
|                                | DataAdd                      | **removed** |
|                                | DataBook                     | **removed** |
|                                | DataCheck                    | **removed** |
|                                | DataCorrelated               | **removed** |
|                                | DataDownload                 | **removed** |
|                                | DataEdit                     | **removed** |
|                                | DataMapping                  | **removed** |
|                                | DataRefresh                  | **removed** |
|                                | DataRemove                   | **removed** |
|                                | DataSettings                 | **removed** |
|                                | DataUnavailable              | **removed** |
|                                | DataUpload                   | **removed** |
|                                | DataUser                     | **removed** |
|                                | Date                         | **removed** |
|                                | DateInput                    | **removed** |
|                                | Deduplication                | **removed** |
|                                | Delegate                     | **removed** |
|                                | Delete                       | **removed** |
| Delete                         | DeleteOutline                |             |
|                                | Demographic                  | **removed** |
| Deselect                       | Deselect                     |             |
|                                | DeselectCircular             | **removed** |
| DeviceAll                      | Devices                      |             |
| DeviceDesktop                  | DeviceDesktop                |             |
| DeviceDesktopMobile            | DesktopAndMobile             |             |
| DeviceLaptop                   | DeviceLaptop                 |             |
| DeviceMobile                   |                              | _new_       |
| DevicePhone                    | DevicePhone                  |             |
|                                | DevicePhoneRefresh           | **removed** |
|                                | DevicePreview                | **removed** |
|                                | DeviceRotateLandscape        | **removed** |
|                                | DeviceRotatePortrait         | **removed** |
| DeviceTablet                   |                              | _new_       |
|                                | DeviceTV                     | **removed** |
| DirectSelect                   |                              | _new_       |
| Discover                       |                              | _new_       |
| Distort                        |                              | _new_       |
| DistributeBottomEdge           | DistributeBottomEdge         |             |
| DistributeHorizontalCenter     | DistributeHorizontalCenter   |             |
| DistributeLeftEdge             | DistributeLeftEdge           |             |
| DistributeRightEdge            | DistributeRightEdge          |             |
|                                | DistributeSpaceHoriz         | **removed** |
| DistributeSpaceHorizontally    | DistributeHorizontally       |             |
|                                | DistributeSpaceVert          | **removed** |
| DistributeSpaceVertically      | DistributeVertically         |             |
| DistributeTopEdge              | DistributeTopEdge            |             |
| DistributeVerticalCenter       | DistributeVerticalCenter     |             |
|                                | Divide                       | **removed** |
| DividePath                     | DividePath                   |             |
|                                | Document                     | **removed** |
|                                | DocumentFragment             | **removed** |
|                                | DocumentFragmentGroup        | **removed** |
|                                | DocumentOutline              | **removed** |
|                                | DocumentRefresh              | **removed** |
|                                | Dolly                        | **removed** |
| Download                       | Download                     |             |
|                                | DownloadFromCloud            | **removed** |
|                                | DownloadFromCloudOutline     | **removed** |
|                                | Draft                        | **removed** |
|                                | DragHandle                   | **removed** |
| Draw                           | Draw                         |             |
|                                | Dropdown                     | **removed** |
| Duplicate                      | Duplicate                    |             |
| Edit                           | Edit                         |             |
|                                | EditCircle                   | **removed** |
|                                | EditExclude                  | **removed** |
|                                | EditIn                       | **removed** |
|                                | EditInLight                  | **removed** |
| Education                      | Education                    |             |
|                                | Effects                      | **removed** |
|                                | Efficient                    | **removed** |
|                                | Ellipse                      | **removed** |
|                                | Email                        | **removed** |
|                                | EmailCancel                  | **removed** |
|                                | EmailCheck                   | **removed** |
|                                | EmailExclude                 | **removed** |
|                                | EmailExcludeOutline          | **removed** |
|                                | EmailGear                    | **removed** |
|                                | EmailGearOutline             | **removed** |
|                                | EmailKey                     | **removed** |
|                                | EmailKeyOutline              | **removed** |
|                                | EmailLightning               | **removed** |
|                                | EmailNotification            | **removed** |
|                                | EmailOutline                 | **removed** |
|                                | EmailRefresh                 | **removed** |
|                                | EmailSchedule                | **removed** |
| Emoji                          |                              | _new_       |
|                                | Engagement                   | **removed** |
| Erase                          | Erase                        |             |
|                                | Event                        | **removed** |
|                                | EventExclude                 | **removed** |
|                                | Events                       | **removed** |
|                                | EventShare                   | **removed** |
| ExcludeOverlap                 | ExcludeOverlap               |             |
|                                | Experience                   | **removed** |
|                                | ExperienceAdd                | **removed** |
|                                | ExperienceAddTo              | **removed** |
|                                | ExperienceExport             | **removed** |
|                                | ExperienceImport             | **removed** |
|                                | ExportOriginal               | **removed** |
| ExportTo                       | Export                       |             |
|                                | Exposure                     | **removed** |
|                                | Extension                    | **removed** |
| Eyedropper                     |                              | _new_       |
|                                | FacebookCoverImage           | **removed** |
|                                | Fast                         | **removed** |
|                                | FastForward                  | **removed** |
|                                | FastForwardCircle            | **removed** |
|                                | Feature                      | **removed** |
|                                | Feed                         | **removed** |
|                                | FeedAdd                      | **removed** |
|                                | Feedback                     | **removed** |
|                                | FeedManagement               | **removed** |
| File                           |                              | _new_       |
| FileAdd                        | FileAdd                      |             |
|                                | FileCampaign                 | **removed** |
|                                | FileChart                    | **removed** |
|                                | FileCheckedOut               | **removed** |
|                                | FileCode                     | **removed** |
| FileConvert                    |                              | _new_       |
|                                | FileCSV                      | **removed** |
|                                | FileData                     | **removed** |
|                                | FileEmail                    | **removed** |
|                                | FileExcel                    | **removed** |
|                                | FileFolder                   | **removed** |
|                                | FileGear                     | **removed** |
|                                | FileGlobe                    | **removed** |
|                                | FileHTML                     | **removed** |
|                                | FileImportant                | **removed** |
|                                | FileJson                     | **removed** |
|                                | FileKey                      | **removed** |
|                                | FileMobile                   | **removed** |
|                                | FilePDF                      | **removed** |
| Files                          |                              | _new_       |
|                                | FileShare                    | **removed** |
|                                | FileSingleWebPage            | **removed** |
|                                | FileSpace                    | **removed** |
|                                | FileTemplate                 | **removed** |
| FileText                       | FileTxt                      |             |
| FileUser                       | FileUser                     |             |
|                                | FileWord                     | **removed** |
|                                | FileWorkflow                 | **removed** |
|                                | FileXML                      | **removed** |
|                                | FileZip                      | **removed** |
|                                | FilingCabinet                | **removed** |
|                                | FilmrollAutoAdd              | **removed** |
| Filmstrip                      | Filmroll                     |             |
| Filter                         | Filter                       |             |
|                                | FilterAdd                    | **removed** |
|                                | FilterCheck                  | **removed** |
|                                | FilterDelete                 | **removed** |
|                                | FilterEdit                   | **removed** |
|                                | FilterHeart                  | **removed** |
|                                | FilterRemove                 | **removed** |
| Filters                        |                              | _new_       |
|                                | FilterStar                   | **removed** |
|                                | FindAndReplace               | **removed** |
| Flag                           | Flag                         |             |
|                                | FlagExclude                  | **removed** |
|                                | FlashAuto                    | **removed** |
|                                | Flashlight                   | **removed** |
|                                | FlashlightOff                | **removed** |
|                                | FlashlightOn                 | **removed** |
|                                | FlashOff                     | **removed** |
|                                | FlashOn                      | **removed** |
| FlipHorizontal                 | FlipHorizontal               |             |
| FlipVertical                   | FlipVertical                 |             |
| Folder                         | Folder                       |             |
|                                | Folder2Color                 | **removed** |
| FolderAdd                      | FolderAdd                    |             |
|                                | FolderAddTo                  | **removed** |
|                                | FolderArchive                | **removed** |
| FolderBreadcrumb               |                              | _new_       |
| FolderClock                    |                              | _new_       |
|                                | FolderDelete                 | **removed** |
|                                | FolderGear                   | **removed** |
|                                | FolderLocked                 | **removed** |
| FolderOpen                     | FolderOpen                   |             |
|                                | FolderOpenOutline            | **removed** |
|                                | FolderOutline                | **removed** |
|                                | FolderRemove                 | **removed** |
|                                | FolderSearch                 | **removed** |
|                                | FolderUser                   | **removed** |
|                                | Follow                       | **removed** |
|                                | FollowOff                    | **removed** |
|                                | Forecast                     | **removed** |
|                                | Form                         | **removed** |
|                                | ForPlacementOnly             | **removed** |
|                                | Forward                      | **removed** |
| FullScreen                     | FullScreen                   |             |
| FullScreenExit                 | FullScreen                   |             |
|                                | Function                     | **removed** |
|                                | Game                         | **removed** |
|                                | Gauge1                       | **removed** |
|                                | Gauge2                       | **removed** |
|                                | Gauge3                       | **removed** |
|                                | Gauge4                       | **removed** |
|                                | Gauge5                       | **removed** |
|                                | Gears                        | **removed** |
|                                | GearsAdd                     | **removed** |
|                                | GearsEdit                    | **removed** |
|                                | GenderFemale                 | **removed** |
|                                | GenderMale                   | **removed** |
| Gift                           | Gift                         |             |
|                                | Globe                        | **removed** |
|                                | GlobeCheck                   | **removed** |
|                                | GlobeClock                   | **removed** |
|                                | GlobeEnter                   | **removed** |
|                                | GlobeExit                    | **removed** |
| GlobeGrid                      | GlobeGrid                    |             |
|                                | GlobeOutline                 | **removed** |
|                                | GlobeRemove                  | **removed** |
|                                | GlobeSearch                  | **removed** |
|                                | GlobeStrike                  | **removed** |
|                                | GlobeStrikeClock             | **removed** |
|                                | Gradient                     | **removed** |
|                                | GraphArea                    | **removed** |
|                                | GraphAreaStacked             | **removed** |
|                                | GraphBarHorizontal           | **removed** |
|                                | GraphBarHorizontalAdd        | **removed** |
|                                | GraphBarHorizontalStacked    | **removed** |
|                                | GraphBarVertical             | **removed** |
|                                | GraphBarVerticalAdd          | **removed** |
|                                | GraphBarVerticalStacked      | **removed** |
|                                | GraphBubble                  | **removed** |
|                                | GraphBullet                  | **removed** |
|                                | GraphConfidenceBands         | **removed** |
|                                | GraphDonut                   | **removed** |
|                                | GraphDonutAdd                | **removed** |
|                                | GraphGannt                   | **removed** |
|                                | GraphHistogram               | **removed** |
|                                | Graphic                      | **removed** |
|                                | GraphPathing                 | **removed** |
|                                | GraphPie                     | **removed** |
|                                | GraphProfitCurve             | **removed** |
|                                | GraphScatter                 | **removed** |
|                                | GraphStream                  | **removed** |
|                                | GraphStreamRanked            | **removed** |
|                                | GraphStreamRankedAdd         | **removed** |
|                                | GraphSunburst                | **removed** |
|                                | GraphTree                    | **removed** |
|                                | GraphTrend                   | **removed** |
|                                | GraphTrendAdd                | **removed** |
|                                | GraphTrendAlert              | **removed** |
| GridView                       |                              | _new_       |
| Group                          | Group                        |             |
|                                | Hammer                       | **removed** |
| Hand                           | Hand                         |             |
|                                | Hand0                        | **removed** |
|                                | Hand1                        | **removed** |
|                                | Hand2                        | **removed** |
|                                | Hand3                        | **removed** |
|                                | Hand4                        | **removed** |
| Heal                           | Heal                         |             |
| HealSpot                       |                              | _new_       |
| Heart                          | Heart                        |             |
|                                | Help                         | **removed** |
| HelpCircle                     | HelpOutline                  |             |
|                                | Histogram                    | **removed** |
|                                | History                      | **removed** |
| Home                           | Home                         |             |
|                                | Homepage                     | **removed** |
|                                | HotelBed                     | **removed** |
|                                | HotFixes                     | **removed** |
|                                | IdentityService              | **removed** |
| Illustration                   |                              | _new_       |
| Image                          | Image                        |             |
|                                | ImageAdd                     | **removed** |
|                                | ImageAlbum                   | **removed** |
|                                | ImageAutoMode                | **removed** |
| ImageBackgroundRemove          |                              | _new_       |
|                                | ImageCarousel                | **removed** |
|                                | ImageCheck                   | **removed** |
|                                | ImageCheckedOut              | **removed** |
|                                | ImageMapCircle               | **removed** |
|                                | ImageMapPolygon              | **removed** |
|                                | ImageMapRectangle            | **removed** |
|                                | ImageNext                    | **removed** |
|                                | ImageProfile                 | **removed** |
|                                | Images                       | **removed** |
|                                | ImageSearch                  | **removed** |
|                                | ImageText                    | **removed** |
|                                | Import                       | **removed** |
|                                | Inbox                        | **removed** |
|                                | Individual                   | **removed** |
|                                | Info                         | **removed** |
| InfoCircle                     | InfoOutline                  |             |
| Interaction                    |                              | _new_       |
| IntersectOverlap               | IntersectOverlap             |             |
|                                | InvertAdj                    | **removed** |
| Invite                         | Invite                       |             |
|                                | Journey                      | **removed** |
|                                | JourneyAction                | **removed** |
|                                | JourneyData                  | **removed** |
|                                | JourneyEvent                 | **removed** |
|                                | JourneyEvent2                | **removed** |
|                                | JourneyReports               | **removed** |
|                                | JourneyVoyager               | **removed** |
|                                | JumpToTop                    | **removed** |
|                                | Key                          | **removed** |
| Keyboard                       | Keyboard                     |             |
|                                | KeyClock                     | **removed** |
|                                | KeyExclude                   | **removed** |
|                                | Label                        | **removed** |
|                                | LabelExclude                 | **removed** |
|                                | Labels                       | **removed** |
|                                | Landscape                    | **removed** |
| LassoSelect                    |                              | _new_       |
|                                | Launch                       | **removed** |
| Layers                         | Layers                       |             |
|                                | LayersBackward               | **removed** |
|                                | LayersBringToFront           | **removed** |
|                                | LayersForward                | **removed** |
|                                | LayersSendToBack             | **removed** |
| Layout                         |                              | _new_       |
| Length                         |                              | _new_       |
| Lightbulb                      |                              | _new_       |
| Lighten                        | Light                        |             |
| Line                           | Line                         |             |
|                                | LinearGradient               | **removed** |
| LineHeight                     | LineHeight                   |             |
| Link                           | Link                         |             |
|                                | LinkCheck                    | **removed** |
|                                | LinkGlobe                    | **removed** |
|                                | LinkNav                      | **removed** |
|                                | LinkOff                      | **removed** |
|                                | LinkOut                      | **removed** |
|                                | LinkOutLight                 | **removed** |
|                                | LinkPage                     | **removed** |
|                                | LinkUser                     | **removed** |
| LinkVertical                   |                              | _new_       |
| ListNumbered                   |                              | _new_       |
| ListView                       |                              | _new_       |
| Location                       | Location                     |             |
|                                | LocationBasedDate            | **removed** |
|                                | LocationBasedEvent           | **removed** |
|                                | LocationContribution         | **removed** |
| Lock                           | LockClosed                   |             |
| LockOpen                       | LockOpen                     |             |
|                                | Login                        | **removed** |
|                                | LogOut                       | **removed** |
|                                | Looks                        | **removed** |
|                                | LoupeView                    | **removed** |
| MagicWand                      | MagicWand                    |             |
| MagneticLine                   |                              | _new_       |
|                                | Magnify                      | **removed** |
|                                | Mailbox                      | **removed** |
|                                | MapView                      | **removed** |
|                                | MarginBottom                 | **removed** |
|                                | MarginLeft                   | **removed** |
|                                | MarginRight                  | **removed** |
| MarginTemplate                 |                              | _new_       |
|                                | MarginTop                    | **removed** |
|                                | MarketingActivities          | **removed** |
| Maximize                       | Maximize                     |             |
|                                | MBox                         | **removed** |
|                                | Measure                      | **removed** |
| Mention                        |                              | _new_       |
|                                | Menu                         | **removed** |
| MenuHamburger                  |                              | _new_       |
|                                | Merge                        | **removed** |
|                                | MergeLayers                  | **removed** |
|                                | Messenger                    | **removed** |
| Microphone                     |                              | _new_       |
| MicrophoneOff                  |                              | _new_       |
| Minimize                       | Minimize                     |             |
|                                | MobileServices               | **removed** |
|                                | ModernGridView               | **removed** |
|                                | Money                        | **removed** |
|                                | Monitoring                   | **removed** |
|                                | Moon                         | **removed** |
| More                           | More                         |             |
|                                | MoreCircle                   | **removed** |
|                                | MoreSmall                    | **removed** |
|                                | MoreSmallList                | **removed** |
|                                | MoreSmallListVert            | **removed** |
|                                | MoreVertical                 | **removed** |
| Move                           | Move                         |             |
|                                | MoveLeftRight                | **removed** |
|                                | MoveTo                       | **removed** |
|                                | MoveUpDown                   | **removed** |
| MovieCamera                    | MovieCamera                  |             |
|                                | Multiple                     | **removed** |
|                                | MultipleAdd                  | **removed** |
|                                | MultipleCheck                | **removed** |
|                                | MultipleExclude              | **removed** |
|                                | NamingOrder                  | **removed** |
| _new_                          | \_new_Item                   |             |
|                                | \_new_s                      | **removed** |
|                                | \_new_sAdd                   | **removed** |
| NoEdit                         | NoEdit                       |             |
|                                | Note                         | **removed** |
|                                | NoteAdd                      | **removed** |
| Nudge                          |                              | _new_       |
| Number                         | 123                          |             |
| ObjectSelectionLasso           |                              | _new_       |
|                                | Offer                        | **removed** |
|                                | OfferDelete                  | **removed** |
|                                | OnAir                        | **removed** |
| OpenIn                         | OpenIn                       |             |
|                                | OpenInLight                  | **removed** |
|                                | OpenRecent                   | **removed** |
|                                | OpenRecentOutline            | **removed** |
|                                | Orbit                        | **removed** |
| Order                          |                              | _new_       |
| OrderBottom                    |                              | _new_       |
| OrderOneDown                   |                              | _new_       |
| OrderOneUp                     |                              | _new_       |
| OrderTop                       |                              | _new_       |
|                                | Organisations                | **removed** |
|                                | Organize                     | **removed** |
|                                | OS                           | **removed** |
|                                | OutlinePath                  | **removed** |
|                                | PaddingBottom                | **removed** |
|                                | PaddingLeft                  | **removed** |
|                                | PaddingRight                 | **removed** |
|                                | PaddingTop                   | **removed** |
|                                | PageBreak                    | **removed** |
|                                | PageExclude                  | **removed** |
|                                | PageGear                     | **removed** |
|                                | PageRule                     | **removed** |
| Pages                          |                              | _new_       |
|                                | PagesExclude                 | **removed** |
|                                | PageShare                    | **removed** |
|                                | PageTag                      | **removed** |
|                                | Pan                          | **removed** |
|                                | Panel                        | **removed** |
| Paragraph                      |                              | _new_       |
| Paste                          | Paste                        |             |
|                                | PasteHTML                    | **removed** |
|                                | PasteList                    | **removed** |
|                                | PasteText                    | **removed** |
|                                | Pattern                      | **removed** |
|                                | Pause                        | **removed** |
|                                | PauseCircle                  | **removed** |
|                                | Pawn                         | **removed** |
|                                | Pending                      | **removed** |
|                                | PeopleGroup                  | **removed** |
| Percentage                     |                              | _new_       |
|                                | PersonalizationField         | **removed** |
|                                | Perspective                  | **removed** |
| PerspectiveTransform           |                              | _new_       |
|                                | PinOff                       | **removed** |
|                                | PinOn                        | **removed** |
|                                | Pivot                        | **removed** |
|                                | PlatformDataMapping          | **removed** |
|                                | Play                         | **removed** |
|                                | PlayCircle                   | **removed** |
|                                | Plug                         | **removed** |
| Plugin                         |                              | _new_       |
| PluginGear                     |                              | _new_       |
|                                | Polygon                      | **removed** |
| Polygon3                       |                              | _new_       |
| Polygon4                       |                              | _new_       |
| Polygon5                       |                              | _new_       |
| Polygon6                       |                              | _new_       |
| PolygonLassoSelect             |                              | _new_       |
|                                | PolygonSelect                | **removed** |
|                                | PopIn                        | **removed** |
|                                | Portrait                     | **removed** |
| PossibleClippingMask           |                              | _new_       |
|                                | Preset                       | **removed** |
| Preview                        | Preview                      |             |
| Print                          | Print                        |             |
|                                | PrintPreview                 | **removed** |
|                                | Project                      | **removed** |
|                                | ProjectAdd                   | **removed** |
| ProjectCreate                  |                              | _new_       |
|                                | ProjectEdit                  | **removed** |
|                                | ProjectNameEdit              | **removed** |
| Projects                       |                              | _new_       |
| ProjectsAddInto                |                              | _new_       |
| Promote                        | Promote                      |             |
| Prompt                         |                              | _new_       |
| Properties                     | Properties                   |             |
|                                | PropertiesCopy               | **removed** |
| Prototyping                    |                              | _new_       |
| Publish                        |                              | _new_       |
|                                | PublishCheck                 | **removed** |
|                                | PublishPending               | **removed** |
|                                | PublishReject                | **removed** |
|                                | PublishRemove                | **removed** |
|                                | PublishSchedule              | **removed** |
|                                | PushNotification             | **removed** |
|                                | Question                     | **removed** |
| QuickSelect                    | QuickSelect                  |             |
|                                | RadialGradient               | **removed** |
| RadioButton                    |                              | _new_       |
|                                | Rail                         | **removed** |
|                                | RailBottom                   | **removed** |
|                                | RailLeft                     | **removed** |
|                                | RailRight                    | **removed** |
|                                | RailRightClose               | **removed** |
|                                | RailRightOpen                | **removed** |
|                                | RailTop                      | **removed** |
|                                | RangeMask                    | **removed** |
|                                | RealTimeCustomerProfile      | **removed** |
|                                | Rectangle                    | **removed** |
| RectangleSelect                |                              | _new_       |
|                                | RectSelect                   | **removed** |
| Redo                           | Redo                         |             |
| Refresh                        | Refresh                      |             |
|                                | RegionSelect                 | **removed** |
|                                | Relevance                    | **removed** |
|                                | Remove                       | **removed** |
|                                | RemoveCircle                 | **removed** |
| Rename                         | Rename                       |             |
|                                | Reorder                      | **removed** |
| Replace                        |                              | _new_       |
|                                | Replay                       | **removed** |
|                                | Replies                      | **removed** |
|                                | Reply                        | **removed** |
|                                | ReplyAll                     | **removed** |
|                                | Report                       | **removed** |
| ReportAbuse                    |                              | _new_       |
|                                | ReportAdd                    | **removed** |
| Resize                         | Resize                       |             |
|                                | Retweet                      | **removed** |
|                                | Reuse                        | **removed** |
|                                | Revenue                      | **removed** |
| Revert                         | Revert                       |             |
| ReviewLink                     |                              | _new_       |
|                                | Rewind                       | **removed** |
|                                | RewindCircle                 | **removed** |
|                                | Ribbon                       | **removed** |
| RotateCCW                      | RotateCCW                    |             |
|                                | RotateCCWBold                | **removed** |
| RotateCW                       | RotateCW                     |             |
|                                | RotateCWBold                 | **removed** |
|                                | RotateLeft                   | **removed** |
|                                | RotateLeftOutline            | **removed** |
| RotateOrientation              |                              | _new_       |
|                                | RotateRight                  | **removed** |
|                                | RotateRightOutline           | **removed** |
|                                | RSS                          | **removed** |
|                                | Sampler                      | **removed** |
|                                | Sandbox                      | **removed** |
|                                | SaveAsFloppy                 | **removed** |
|                                | SaveFloppy                   | **removed** |
|                                | SaveTo                       | **removed** |
|                                | SaveToLight                  | **removed** |
|                                | Scribble                     | **removed** |
| Search                         | Search                       |             |
|                                | Seat                         | **removed** |
|                                | SeatAdd                      | **removed** |
|                                | Segmentation                 | **removed** |
|                                | Segments                     | **removed** |
| Select                         | Select                       |             |
|                                | SelectAdd                    | **removed** |
| SelectAll                      |                              | _new_       |
| SelectAndMove                  |                              | _new_       |
|                                | SelectBox                    | **removed** |
|                                | SelectBoxAll                 | **removed** |
| SelectCircular                 | SelectCircular               |             |
| SelectCircularAdd              |                              | _new_       |
| SelectCircularSubtract         |                              | _new_       |
|                                | SelectContainer              | **removed** |
|                                | SelectGear                   | **removed** |
|                                | SelectIntersect              | **removed** |
|                                | Selection                    | **removed** |
|                                | SelectionChecked             | **removed** |
|                                | SelectionMove                | **removed** |
| SelectMultiple                 |                              | _new_       |
| SelectNone                     |                              | _new_       |
|                                | SelectSubtract               | **removed** |
| Send                           | Send                         |             |
|                                | SentimentNegative            | **removed** |
|                                | SentimentNeutral             | **removed** |
|                                | SentimentPositive            | **removed** |
|                                | Separator                    | **removed** |
|                                | Servers                      | **removed** |
| Settings                       | Settings                     |             |
| Shapes                         | Shapes                       |             |
| Share                          | Share                        |             |
|                                | ShareAndroid                 | **removed** |
|                                | ShareCheck                   | **removed** |
|                                | ShareLight                   | **removed** |
|                                | ShareWindows                 | **removed** |
|                                | Sharpen                      | **removed** |
|                                | Shield                       | **removed** |
|                                | Ship                         | **removed** |
|                                | Shop                         | **removed** |
| ShoppingCart                   | ShoppingCart                 |             |
|                                | ShowAllLayers                | **removed** |
|                                | ShowMenu                     | **removed** |
|                                | ShowOneLayer                 | **removed** |
|                                | Shuffle                      | **removed** |
| Skew                           |                              | _new_       |
|                                | Slice                        | **removed** |
| Slideshow                      |                              | _new_       |
|                                | Slow                         | **removed** |
| SmallCaps                      | SmallCaps                    |             |
|                                | SMS                          | **removed** |
|                                | SMSKey                       | **removed** |
|                                | SMSLightning                 | **removed** |
|                                | SMSRefresh                   | **removed** |
| Smudge                         |                              | _new_       |
|                                | Snapshot                     | **removed** |
|                                | SocialNetwork                | **removed** |
| Sort                           |                              | _new_       |
| SortDown                       | SortOrderDown                |             |
| SortUp                         | SortOrderUp                  |             |
|                                | Spam                         | **removed** |
|                                | Spellcheck                   | **removed** |
|                                | Spin                         | **removed** |
|                                | SplitView                    | **removed** |
|                                | SpotHeal                     | **removed** |
|                                | SQLQuery                     | **removed** |
|                                | Stadium                      | **removed** |
|                                | Stage                        | **removed** |
|                                | Stamp                        | **removed** |
| StampClone                     |                              | _new_       |
| Star                           | Star                         |             |
|                                | Starburst                    | **removed** |
| StarFilled                     |                              | _new_       |
|                                | StarOutline                  | **removed** |
|                                | StepBackward                 | **removed** |
|                                | StepBackwardCircle           | **removed** |
|                                | StepForward                  | **removed** |
|                                | StepForwardCircle            | **removed** |
| StickyNote                     |                              | _new_       |
|                                | Stop                         | **removed** |
|                                | StopCircle                   | **removed** |
|                                | Stopwatch                    | **removed** |
|                                | Straighten                   | **removed** |
|                                | StraightenOutline            | **removed** |
| StrokeDotted                   |                              | _new_       |
| StrokeWidth                    | StrokeWidth                  |             |
|                                | Subscribe                    | **removed** |
|                                | SubtractBackPath             | **removed** |
| SubtractFrom                   |                              | _new_       |
| SubtractFromSelection          | SubtractFromSelection        |             |
|                                | SubtractFrontPath            | **removed** |
|                                | SuccessMetric                | **removed** |
|                                | Summarize                    | **removed** |
|                                | Survey                       | **removed** |
| Switch                         | Switch                       |             |
| SwitchVertical                 |                              | _new_       |
|                                | Sync                         | **removed** |
|                                | SyncRemove                   | **removed** |
|                                | Table                        | **removed** |
|                                | TableAdd                     | **removed** |
|                                | TableAndChart                | **removed** |
|                                | TableColumnAddLeft           | **removed** |
|                                | TableColumnAddRight          | **removed** |
|                                | TableColumnMerge             | **removed** |
|                                | TableColumnRemoveCenter      | **removed** |
|                                | TableColumnSplit             | **removed** |
|                                | TableEdit                    | **removed** |
|                                | TableHistogram               | **removed** |
|                                | TableMergeCells              | **removed** |
|                                | TableRowAddBottom            | **removed** |
|                                | TableRowAddTop               | **removed** |
|                                | TableRowMerge                | **removed** |
|                                | TableRowRemoveCenter         | **removed** |
|                                | TableRowSplit                | **removed** |
|                                | TableSelectColumn            | **removed** |
|                                | TableSelectRow               | **removed** |
| Tag                            |                              | _new_       |
|                                | TagBold                      | **removed** |
|                                | TagItalic                    | **removed** |
|                                | TagUnderline                 | **removed** |
|                                | Target                       | **removed** |
|                                | Targeted                     | **removed** |
|                                | TaskList                     | **removed** |
|                                | Teapot                       | **removed** |
| Temperature                    | Temperature                  |             |
| Template                       |                              | _new_       |
|                                | TestAB                       | **removed** |
|                                | TestABEdit                   | **removed** |
|                                | TestABGear                   | **removed** |
|                                | TestABRemove                 | **removed** |
|                                | TestProfile                  | **removed** |
| Text                           | Text                         |             |
|                                | TextAdd                      | **removed** |
| TextAlignCenter                | TextAlignCenter              |             |
| TextAlignJustify               | TextAlignJustify             |             |
| TextAlignJustifyLastCenter     |                              | _new_       |
| TextAlignJustifyLastLeft       |                              | _new_       |
| TextAlignLeft                  | TextAlignLeft                |             |
| TextAlignRight                 | TextAlignRight               |             |
| TextBaselineShift              | TextBaselineShift            |             |
| TextBold                       | TextBold                     |             |
| TextBulleted                   | TextBulleted                 |             |
|                                | TextBulletedAttach           | **removed** |
|                                | TextBulletedHierarchy        | **removed** |
|                                | TextBulletedHierarchyExclude | **removed** |
|                                | TextColor                    | **removed** |
|                                | TextDecrease                 | **removed** |
|                                | TextEdit                     | **removed** |
|                                | TextExclude                  | **removed** |
|                                | TextIncrease                 | **removed** |
|                                | TextIndentDecrease           | **removed** |
|                                | TextIndentIncrease           | **removed** |
| TextItalic                     | TextItalic                   |             |
| TextJustifyLastRight           |                              | _new_       |
| TextKerning                    | TextKerning                  |             |
|                                | TextLetteredLowerCase        | **removed** |
|                                | TextLetteredUpperCase        | **removed** |
|                                | TextNumbered                 | **removed** |
|                                | TextParagraph                | **removed** |
|                                | TextRomanLowercase           | **removed** |
|                                | TextRomanUppercase           | **removed** |
| TextSize                       | TextSize                     |             |
|                                | TextSizeAdd                  | **removed** |
|                                | TextSpaceAfter               | **removed** |
|                                | TextSpaceBefore              | **removed** |
| TextStrikeThrough              | TextStrikethrough            |             |
|                                | TextStroke                   | **removed** |
|                                | TextStyle                    | **removed** |
| TextSubscript                  | TextSubscript                |             |
| TextSuperscript                | TextSuperscript              |             |
| TextTracking                   | TextTracking                 |             |
| TextUnderline                  | TextUnderline                |             |
| ThumbDown                      | ThumbDown                    |             |
|                                | ThumbDownOutline             | **removed** |
| ThumbUp                        | ThumbUp                      |             |
|                                | ThumbUpOutline               | **removed** |
|                                | Tips                         | **removed** |
| Toggle                         |                              | _new_       |
|                                | Train                        | **removed** |
|                                | TransferToPlatform           | **removed** |
| Transform                      |                              | _new_       |
| TransformGeneric               |                              | _new_       |
|                                | Transparency                 | **removed** |
|                                | Trap                         | **removed** |
|                                | TreeCollapse                 | **removed** |
|                                | TreeCollapseAll              | **removed** |
|                                | TreeExpand                   | **removed** |
|                                | TreeExpandAll                | **removed** |
|                                | TrendInspect                 | **removed** |
|                                | TrimPath                     | **removed** |
|                                | Trophy                       | **removed** |
|                                | Type                         | **removed** |
|                                | Underline                    | **removed** |
| Undo                           | Undo                         |             |
| Ungroup                        | Ungroup                      |             |
| UnLink                         | Unlink                       |             |
| UnlinkHoriz                    |                              | _new_       |
| UnlinkVertical                 |                              | _new_       |
|                                | Unmerge                      | **removed** |
| Unpublish                      |                              | _new_       |
| UploadToCloud                  | UploadToCloudOutline         |             |
|                                | UploadToCloud                | **removed** |
|                                | USA                          | **removed** |
| User                           | User                         |             |
|                                | UserActivity                 | **removed** |
| UserAdd                        | UserAdd                      |             |
|                                | UserAdmin                    | **removed** |
|                                | UserArrow                    | **removed** |
| UserAvatar                     |                              | _new_       |
|                                | UserCheckedOut               | **removed** |
|                                | UserDeveloper                | **removed** |
|                                | UserEdit                     | **removed** |
|                                | UserExclude                  | **removed** |
| UserGroup                      | UserGroup                    |             |
| UserLock                       | UserLock                     |             |
|                                | UsersAdd                     | **removed** |
|                                | UsersExclude                 | **removed** |
|                                | UserShare                    | **removed** |
| UsersLock                      | UsersLock                    |             |
|                                | UsersShare                   | **removed** |
|                                | Variable                     | **removed** |
| VectorDraw                     | VectorDraw                   |             |
| Video                          |                              | _new_       |
|                                | VideoCheckedOut              | **removed** |
|                                | VideoFilled                  | **removed** |
|                                | VideoOutline                 | **removed** |
|                                | ViewAllTags                  | **removed** |
|                                | ViewBiWeek                   | **removed** |
|                                | ViewCard                     | **removed** |
|                                | ViewColumn                   | **removed** |
|                                | ViewDay                      | **removed** |
|                                | ViewDetail                   | **removed** |
|                                | ViewedMarkAs                 | **removed** |
|                                | ViewGrid                     | **removed** |
|                                | ViewList                     | **removed** |
|                                | ViewRow                      | **removed** |
|                                | ViewSingle                   | **removed** |
|                                | ViewStack                    | **removed** |
|                                | ViewWeek                     | **removed** |
|                                | Vignette                     | **removed** |
| Visibility                     | Visibility                   |             |
| VisibilityOff                  | VisibilityOff                |             |
|                                | Visit                        | **removed** |
|                                | VisitShare                   | **removed** |
|                                | VoiceOver                    | **removed** |
| VolumeOff                      | VolumeMute                   |             |
| VolumeOne                      | VolumeOne                    |             |
|                                | VolumeThree                  | **removed** |
| VolumeTwo                      | VolumeTwo                    |             |
| Warp                           |                              | _new_       |
|                                | Watch                        | **removed** |
| WebNavBar                      |                              | _new_       |
| WebPage                        | WebPage                      |             |
|                                | WebPages                     | **removed** |
|                                | Workflow                     | **removed** |
|                                | WorkflowAdd                  | **removed** |
| Workspace                      |                              | _new_       |
|                                | Wrench                       | **removed** |
| ZoomIn                         | ZoomIn                       |             |
| ZoomOut                        | ZoomOut                      |             |
