import { html } from 'lit';

export const iconGradientHorizontal = ({ width = 20, height = 20, ariaHidden = true, title = '', id = '-icon', focusable = false } = {}) => {
  return html`<svg id=${id} width=${width} height=${height} aria-hidden=${ariaHidden ? "true":"false"} role="img" fill="currentColor" aria-label=${title} focusable=${focusable ? "true":"false"} viewBox="0 0 20 20"><defs><linearGradient id="a" x1="-239.33273" y1="250" x2="-223.06742" y2="250" gradientTransform="translate(240 -240)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="var(--iconPrimary, #222)"/><stop offset=".02361" stop-color="var(--iconPrimary, #222)" stop-opacity=".96802"/><stop offset=".62746" stop-color="var(--iconPrimary, #222)" stop-opacity=".26099"/><stop offset="1" stop-color="var(--iconPrimary, #222)" stop-opacity="0"/></linearGradient></defs><rect x="3" y="3" width="14" height="14" transform="translate(0 20) rotate(-90)" fill="url(#a)" stroke-width="0"/><path d="m18,4.25v11.5c0,1.24023-1.00977,2.25-2.25,2.25H4.25c-1.24023,0-2.25-1.00977-2.25-2.25V4.25c0-1.24023,1.00977-2.25,2.25-2.25h11.5c1.24023,0,2.25,1.00977,2.25,2.25ZM3.5,15.75c0,.41309.33691.75.75.75h11.5c.41309,0,.75-.33691.75-.75V4.25c0-.41309-.33691-.75-.75-.75H4.25c-.41309,0-.75.33691-.75.75v11.5Z" stroke-width="0"/></svg>`;
};
export default iconGradientHorizontal;
